<?php
$view

->fetch(array('link@href', 0),      Dever::assets("global.css"))
->fetch(array('link@href', 1),      Dever::assets('<{Dever::input("key")}>.css', "css"))
->fetch(array('script@src', 0),     Dever::assets('global.js'))
->fetch(array('script@src', 1),     Dever::assets('<{Dever::input("key")}>.js', 'js'))
->set('title', 'main/content.page#name') 

->import('inc/head')

->fetch(array('.common-tit .wrapper', 0), 'main/content.page#ename')
->fetch(array('.common-tit .wrapper', 1), 'main/content.page#name')

->fetch('.article', 'main/content.page#content')

->import('inc/foot')

->display();  